body {
	background: url(images/bg.jpg) center no-repeat;
}

#main{
	background: url(images/pizza_bg.jpg) no-repeat;}
.page-title{
	color: #ed1c24; /* Section H1 Color */
	font-family: 'Arvo',serif;
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #ed1c24;
	border-radius: 50px !important;
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #171717; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: transparent; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #ed1c24 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 135px;

}		

@media (max-width: 480px){
#nav-logo {
  width: 85px !important;
  padding-top: 15px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
/*	
#main button{
	background: transparent; 
	border-radius: 30px !important;
	border: 6px solid #ed1c24;
	color: #fff;
	 }

#main button:hover{
	background: #ed1c24 !important;
	color: #fff;
}*/

#main button {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	overflow: hidden;
	background: transparent;
	border: 6px solid #ed1c24;
	border-radius: 30px !important;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
}

#main button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ed1c24;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#main button:hover, #main button:focus, #main button:active {
  color: white;
  	border: 6px solid #ed1c24 !important;
}
#main button:hover:before, #main button:focus:before, #main button:active:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}

	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu .page-title {
	margin-bottom: 80px;
	text-align: center;
}

.panel-default>.panel-heading{
	background: #ed1c24;
}
.panel-collapse {
	border: 2px solid #fff;
}


.panel-default {
	margin-bottom: 5%;
}

#menu h2{
	color: #fff;
	text-transform: uppercase;
	font-family: 'Arvo',serif;

}

.menu-item h4{
	color: #ed1c24;
	font-weight: 900;
	 
}

.menu-border{
	display: none !important;
}

.menu-prices{
	color: #fff;
	font-size: 15px !important;
}

.menu-item p{
	color: #fff;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 0px solid #ed1c24 !important;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

#about:before {
			 	background: 
					linear-gradient(-45deg, #AE1015  16px, red 16px, blue 16px,  transparent 0), 
					linear-gradient(45deg, #AE1015  16px, transparent 0);
        background-position: left top;
        background-repeat: repeat-x;
        background-size: 22px 32px;
        content: " ";
        display: block;

        height: 32px;
		width: 100%;

		position: relative;
		top: -20px;
		left:0;
}
/* Deliver Section */

	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #ed1c24; /* Button Color */
    border-color: #000; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #ed1c24; /* Day Color */
	 }	
	
footer:before {

}

.cd-top, .cd-top2{background-color:#ed1c24;border-radius: 5px;}


/*contact us section*/
#contactus {
	background: #ae1015 !important;
	border-radius: 20px !important;
	padding-bottom: 20px !important;
}

#contactus h1 {color: #fff; !important}

#contactus hr {border-top: 1px solid #fff; !important}


/*about us section*/
#about {
	background: #AE1015 !important;
}

#about .page-title {
	color: #fff !important;
}
